# Generated by Django 4.1.7 on 2023-04-26 21:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0005_ejercicio_foto'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ejercicio',
            name='foto',
            field=models.FileField(blank=True, null=True, upload_to='archivos/foto'),
        ),
    ]
